Source: libtest-fixme-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-fixme-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-fixme-perl.git
Homepage: https://metacpan.org/release/Test-Fixme
Rules-Requires-Root: no

Package: libtest-fixme-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to check code for FIXME declarations
 When coding it is common to come up against problems that need to be
 addressed but that are not a big deal at the moment. What generally happens
 is that the coder adds comments like:
 .
  # FIXME - add checking of user privileges here.
 .
 Test::Fixme allows you to add a test file that ensures that none of these get
 forgotten in the module.
